<div class="wrapper">
    <div class="page-header section-dark " style="background-image: url('assets/img/background.png')">
        <div class="filter"></div>
        <div class="content-center">
            <div class="container">
                <div class="title-brand">
                    <!-- <div class="angular-logo">
                        <img src="assets/img/angular2-logo.png" alt="">
                    </div> -->
                    <h1 class="presentation-title" translate="home.title"></h1>
                    
                </div>

                <h2 class="presentation-subtitle text-center" translate="home.sub-title"></h2>
            </div>
        </div>
    </div>
    <div class="main">

        <!-- carousel -->
        <div class="section" id="carousel">
            <div class="container">
                <div class="tim-title">
                    <h3 translate="home.carousel.title"></h3>
                </div>
                <div class="row">
                    <div class="col-md-8 mr-auto ml-auto">
                        <div class="card page-carousel">
                            <ngb-carousel>
                                <ng-template ngbSlide>
                                    <img src="./assets/img/soroush-karimi.jpg" alt="Random first slide">
                                    <div class="carousel-caption">
                                        <p translate="home.carousel.first"></p>
                                    </div>
                                </ng-template>
                                <ng-template ngbSlide>
                                    <img src="./assets/img/federico-beccari.jpg" alt="Random second slide">
                                    <div class="carousel-caption">
                                        <p translate="home.carousel.second"></p>
                                    </div>
                                </ng-template>
                                <ng-template ngbSlide>
                                    <img src="./assets/img/joshua-stannard.jpg" alt="Random third slide">
                                    <div class="carousel-caption">
                                        <p translate="home.carousel.third"></p>
                                    </div>
                                </ng-template>
                            </ngb-carousel>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- session-one -->
        <div class="section section-dark section-nucleo-icons">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-12">
                        <h2 class="title" translate="home.session-one.title"></h2><br/>
                        <p class="description" translate="home.session-one.content"></p>
                    </div>

                    <div class="col-lg-6 col-md-12">
                        <div class="icons-container">
                            <i class="nc-icon nc-time-alarm"></i>
                            <i class="nc-icon nc-atom"></i>
                            <i class="nc-icon nc-camera-compact"></i>
                            <i class="nc-icon nc-watch-time"></i>
                            <i class="nc-icon nc-key-25"></i>
                            <i class="nc-icon nc-diamond"></i>
                            <i class="nc-icon nc-user-run"></i>
                            <i class="nc-icon nc-layout-11"></i>
                            <i class="nc-icon nc-badge"></i>
                            <i class="nc-icon nc-bulb-63"></i>
                            <i class="nc-icon nc-favourite-28"></i>
                            <i class="nc-icon nc-planet"></i>
                            <i class="nc-icon nc-tie-bow"></i>
                            <i class="nc-icon nc-zoom-split"></i>
                            <i class="nc-icon nc-cloud-download-93"></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!-- session-two -->
        <div class="section section-dark">
            <div class="container">
                <div class="row">
                    <div class="col-md-8 ml-auto mr-auto text-center">
                        <h2 class="title" translate="home.session-two.title"></h2>
                        <p class="description" translate="home.session-two.content"></p>
                    </div>
                </div>
            </div>
        </div>

    </div>
</div>
